@import url(/css/generic.css);
@import url(/css/xstandard.css);
/*
 * Site Specific Styles
 */
html {
  background: #DFDFDF url(/images/background.gif) repeat-y center;
}
body {
  background: #DFDFDF;
  color: #002C54;
  margin: 0px auto 0px auto;
  width: 768px;
}
a {
  color: #305ba9;
}
h1 {
  display: none;
}
#random-image-container {
  background: url(/images/main-container-bg.gif) repeat-x;
  padding: 46px 0px 0px 0px;
}
#random-image-container object {
  display: block;
  float: left;
}
#random-image-container img {
  display: block;
}

#main-container {
  background: #fff;
  border-right: 1px solid #859AAC;
  border-bottom: 1px solid #859AAC;
  border-left: 1px solid #859AAC;
  padding: 0px 3px 3px 3px;
  width: 768px;
  w\idth: 760px;
}
#main-container #main-container-inner {
  border-right: 1px solid #002B52;
  border-bottom: 1px solid #002B52;
  border-left: 1px solid #002B52;
  padding: 0px 0px 5px 0px;
  width: 760px;
  w\idth: 758px;
}
#main-container #main-container-inner #main-menu {
  background: #E0E0E0 url(/images/main-menu-bg.gif) no-repeat top left;
  height: 72px;
  overflow: hidden;
}
#main-container #main-container-inner #main-menu ul {
  list-style: none;
  border: 0;
  margin: 0;
  padding: 17px 0px 0px 205px;
}
#main-container #main-container-inner #main-menu ul li {
  list-style: none;
  float: left;
  border: 0;
  margin: 0;
  padding: 0;
}
#main-container #main-container-inner #page-title #page-title-about-us {
  border-top: 1px solid #fff;
  background: #82858E url(/images/title-about-us.gif);
  height: 60px;
}
#main-container #main-container-inner #page-title #page-title-our-team {
  border-top: 1px solid #fff;
  background: #82858E url(/images/title-our-team.gif);
  height: 60px;
}
#main-container #main-container-inner #page-title #page-title-corporate-finance {
  border-top: 1px solid #fff;
  background: #82858E url(/images/title-corporate-finance.gif);
  height: 60px;
}
#main-container #main-container-inner #page-title #page-title-private-equity-investment {
  border-top: 1px solid #fff;
  background: #82858E url(/images/title-private-equity-investment.gif);
  height: 60px;
}
#main-container #main-container-inner #page-title #page-title-property {
  border-top: 1px solid #fff;
  background: #82858E url(/images/title-property.gif);
  height: 60px;
}
#main-container #main-container-inner #page-title #page-title-contact {
  border-top: 1px solid #fff;
  background: #82858E url(/images/title-contact.gif);
  height: 60px;
}
#main-container #main-container-inner #page-title h2 {
  display: none;
}

#main-container #main-container-inner #left-menu {
  float: left;
  padding: 0px 16px 0px 0px;
  width: 160px;
  w\idth: 144px;
}
#main-container #main-container-inner #left-menu ul {
  list-style: none;
  border: 0;
  margin: 0;
  padding: 0;
}
#main-container #main-container-inner #left-menu ul li {
  list-style: none;
  background: #D4D5D9;
  text-align: right;
  border-bottom: 7px solid #fff;
  margin: 0;
  padding: 5px 8px 5px 5px;
}
#main-container #main-container-inner #left-menu ul li a {
  color: #002B55;
  text-decoration: none;
}

#main-container #main-container-inner #main-content {
  float: left;
  border-left: 1px solid #82858E;
  padding: 0px 18px 0px 18px;
  width: 596px;
  w\idth: 559px;
}

/* Footer */
#main-container #main-container-inner #footer {
  background: #E0E0E0;
  border-top: 16px solid #fff;
  border-right: 16px solid #fff;
  border-left: 16px solid #fff;
  padding: 5px 10px 0px 10px;
  height: 40px;
}
#main-container #main-container-inner #footer #authorised {
  float: left;
  width: 503px;
}
#main-container #main-container-inner #footer #copyright {
  float: left;
  text-align: right;
  color: #3D5B78;
  padding-bottom: 8px;
  width: 203px;
}
#main-container #main-container-inner #tibus-strapline {
  display: none;
}
#footer-fade {
  background: #DFDFDF url(/images/footer-fade-bg.gif) repeat-x;
  height: 500px;
}
div#tibus-credit p {
  text-align: right;
  padding: 0 1px 0 0;
}
div#tibus-credit p a {
  color: #002C54;
  text-decoration: none;
}
div#tibus-credit p a:hover {
  text-decoration: none;
}